Subject: (ION) WG last call for draft-ietf-ion-vpn-id-00.txt

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 05 Apr 1999 10:23:19 -0400

This begins working group last call for draft-ietf-ion-vpn-id-00.txt, to
conclude on 4/14 (to coincide with the 1483 update last call, so they can
be advanced together).  As usual, comments to the list.

Thanks,
Andy

________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414   fax:978 392-2074
Ascend Communications, Inc.        1 Robbins Road     Westford, MA 01886
X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.